.. include:: /Includes.rst.txt

.. _quickStart:

===========
Schnellstart
===========

.. rst-class:: bignums-tip

#. Install this extension:

   .. code-block:: bash

      composer require georgringer/news

   .. rst-class:: horizbuttons-attention-m

   -  :ref:`Quick installation <quickInstallation>`

#. Configuration:

   -  Include the basic TypoScript
   -  Further configuration

   .. rst-class:: horizbuttons-attention-m

   -  :ref:`Quick configuration <quickConfiguration>`

#. Create initial content:

   -  Recommended page structure
   -  Create news records

   .. rst-class:: horizbuttons-attention-m

   -  :ref:`Recommended page structure <quickPageStructure>`
   -  :ref:`Create news records <quickNewsRecords>`



.. toctree::
   :maxdepth: 5
   :titlesonly:
   :hidden:

   Installation
   Configuration
   CreateRecords
   Templating
